.editor-header {
  display: flex;
  flex-direction: row;
  width: 100%;
  padding: 5px 5px 5px 20px;
  text-align: center;
  color: #333;
  border: 1px dotted #ddd;
  background: #fafafa;
  margin-bottom: 30px;
}

.menu {
  .card {
    margin-bottom: 30px;

    .card-body {
      display: none;

      .add-item {
        margin: 10px 0;
      }
    }

    .cat-switch {
      visibility: hidden;
      position: absolute;
      top: 0;
      right: 0;

      &:checked + .card-body {
        display: block;
      }
    }

    .card-header {
      padding-left: 30px;
      font-size: 22px;

      .title-container {
        width: 100%;
        height: 100%;
        cursor: pointer;
      }
    }

    .actions {
      .fa {
        border: 1px solid #777;
        color: #777;
        width: 30px;
        text-align: center;
        display: inline-block;
        padding: 3px;
        background-color: #fff;
        margin-right: 8px;
        border-radius: 3px;

        &:hover {
          background-color: #777;
          color: #fff;
        }
      }
    }

    .card-body {
      .icon-spicy,
      .icon-gf,
      .icon-veg {
        width: 24px;
        margin-left: 10px;
      }

      .list-group {
        margin: 10px 0;

        .prices {
          small {
            margin: 0 5px 0 10px;
            text-transform: lowercase;

            &:first-child {
              margin-left: 0;
            }
          }
        }

        .item-actions {
          margin-top: 3px;

          i {
            padding: 2px;
            font-size: 14px;
            background-color: #eee;
            border-radius: 3px;
            margin-left: 5px;
            border: 1px solid #777;
            color: #777;

            &:hover {
              background-color: #fff;
            }
          }
        }

        .list-group-item {
          min-height: 73px;

          &:hover {
            .item-actions {
              display: flex;
            }
          }
        }
      }
    }
  }
}

.modal-dialog.add-item,
.modal-dialog.edit-item {
  .form-row {
    margin-bottom: 20px;
  }
}

@media only screen and (min-width: 1024px) {
  .menu .card .card-body .item-actions {
    display: none;
  }
}
